.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_5a082f169fe186088d00d9aa {background-color:rgba(138, 113, 184, 0); color:#000000; padding:40px 0px 95px 0px; background-image:url(/constructor/sites/349007-1030819-0/assets/images/307d3411-5332-4c0a-972d-8a08ca0f6161.jpg); background-attachment:inherit; background-size:cover; background-repeat:no-repeat}.ls_5a082f169fe186088d00d9aa-wrapper {max-width:1160px}.str-bw_5a082f189fe186088d00d9ad {text-align:right; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px NaNpx}.str-bw_5a082f189fe186088d00d9af {padding:20px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f189fe186088d00d9b3 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f189fe186088d00d9b5 {padding:20px 20px 15px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f189fe186088d00d9b7 {padding:0px 20px 25px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f189fe186088d00d9bf {text-align:center}.str-bw_5a082f189fe186088d00d9bf .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f189fe186088d00d9c6 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f189fe186088d00d9c6'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f189fe186088d00d9d2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f189fe186088d00d9d2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_5a082f169fe186088d00d9aa {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-shapka-1-163/preset_desktop_big_307d3411-5332-4c0a-972d-8a08ca0f6161.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_5a082f169fe186088d00d9aa {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-shapka-1-163/preset_desktop_307d3411-5332-4c0a-972d-8a08ca0f6161.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_5a082f169fe186088d00d9aa {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-shapka-1-163/preset_tablet_307d3411-5332-4c0a-972d-8a08ca0f6161.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_5a082f169fe186088d00d9aa {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-shapka-1-163/preset_mobile_307d3411-5332-4c0a-972d-8a08ca0f6161.jpg) !important;
        }
      
          }
        .ls_5a082f189fe186088d00d9ea {background-color:rgba(255, 255, 255, 0.25); color:#000000; padding:50px 0px 80px 0px; background-image:none; background-attachment:inherit; background-size:initial; background-repeat:no-repeat}.ls_5a082f189fe186088d00d9ea-wrapper {max-width:1160px}.str-bw_5a082f199fe186088d00d9ec {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f199fe186088d00d9ee {padding:6px 0px 42px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f199fe186088d00d9f9 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f199fe186088d00d9fd .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f199fe186088d00d9fd'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f199fe186088d00da13 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f199fe186088d00da17 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f199fe186088d00da17'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f199fe186088d00da2d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f199fe186088d00da31 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f199fe186088d00da31'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f199fe186088d00da47 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f199fe186088d00da4b .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f199fe186088d00da4b'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
             
        .card-image-5a082f199fe186088d00da13 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-tarify-5-132/widgets/card-5a082f199fe186088d00da13/preset_desktop_e3414148-760f-4c8a-b360-3c2001a2dd4c.jpg) !important;
        }
        
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
             
        .card-image-5a082f199fe186088d00da13 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-tarify-5-132/widgets/card-5a082f199fe186088d00da13/preset_desktop_e3414148-760f-4c8a-b360-3c2001a2dd4c.jpg) !important;
        }
        
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
             
        .card-image-5a082f199fe186088d00da13 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-tarify-5-132/widgets/card-5a082f199fe186088d00da13/preset_tablet_e3414148-760f-4c8a-b360-3c2001a2dd4c.jpg) !important;
        }
        
          }
        
          @media screen and (max-width: 767px) {
             
        .card-image-5a082f199fe186088d00da13 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-tarify-5-132/widgets/card-5a082f199fe186088d00da13/preset_mobile_e3414148-760f-4c8a-b360-3c2001a2dd4c.jpg) !important;
        }
        
          }
        .ls_5a082f1a9fe186088d00da61 {background-color:rgba(138, 113, 184, 0); color:#000000; padding:80px 20px 80px 0px; background-image:url(/constructor/sites/349007-1030819-0/assets/images/13899cbb-8020-45bf-b708-37a5869d8fa5.jpg); background-size:cover; background-repeat:no-repeat}.ls_5a082f1a9fe186088d00da61-wrapper {max-width:1160px}.str-bw_5a082f1b9fe186088d00da65 {padding:0px 40px 17px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1b9fe186088d00da67 {padding:0px 40px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1b9fe186088d00da72 {padding:0px 0px 0px 0px}.str-bw_5a082f1b9fe186088d00da76 {padding:5px 40px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1b9fe186088d00da7f {text-align:center}
          @media (min-width: 1366px) {
            
        .ls_5a082f1a9fe186088d00da61 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo1-6-130/preset_desktop_big_13899cbb-8020-45bf-b708-37a5869d8fa5.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_5a082f1a9fe186088d00da61 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo1-6-130/preset_desktop_13899cbb-8020-45bf-b708-37a5869d8fa5.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_5a082f1a9fe186088d00da61 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo1-6-130/preset_tablet_13899cbb-8020-45bf-b708-37a5869d8fa5.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_5a082f1a9fe186088d00da61 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo1-6-130/preset_mobile_13899cbb-8020-45bf-b708-37a5869d8fa5.jpg) !important;
        }
      
          }
        .ls_5a082f1b9fe186088d00da8e {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 30px 0px; background-image:url(/constructor/sites/349007-101030819-0/assets/images/87908e44-144f-4531-a381-857ea37f91c0.jpg); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_5a082f1b9fe186088d00da8e-wrapper {max-width:1160px}.str-bw_5a082f1d9fe186088d00da90 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1d9fe186088d00da92 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1d9fe186088d00da9d .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f1d9fe186088d00daa1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f1d9fe186088d00daa1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f1d9fe186088d00dab0 {padding:20px 20px 40px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1d9fe186088d00dab4 {padding:0px 0px 0px 20px; font-family:Open Sans; font-weight:bold}.str-bw_5a082f1d9fe186088d00dab9 {padding:40px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .card-image-5a082f1d9fe186088d00da9d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/widgets/card-5a082f1d9fe186088d00da9d/preset_desktop_3cdd5f26-3c66-496c-82a1-cf8a2188957b.gif) !important;
        }
       
        .ls_5a082f1b9fe186088d00da8e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/preset_desktop_big_87908e44-144f-4531-a381-857ea37f91c0.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-5a082f1d9fe186088d00da9d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/widgets/card-5a082f1d9fe186088d00da9d/preset_desktop_3cdd5f26-3c66-496c-82a1-cf8a2188957b.gif) !important;
        }
       
        .ls_5a082f1b9fe186088d00da8e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/preset_desktop_87908e44-144f-4531-a381-857ea37f91c0.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-5a082f1d9fe186088d00da9d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/widgets/card-5a082f1d9fe186088d00da9d/preset_tablet_3cdd5f26-3c66-496c-82a1-cf8a2188957b.gif) !important;
        }
       
        .ls_5a082f1b9fe186088d00da8e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/preset_tablet_87908e44-144f-4531-a381-857ea37f91c0.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-5a082f1d9fe186088d00da9d {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/widgets/card-5a082f1d9fe186088d00da9d/preset_mobile_3cdd5f26-3c66-496c-82a1-cf8a2188957b.gif) !important;
        }
       
        .ls_5a082f1b9fe186088d00da8e {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo2-plius-kontient-3-129/preset_mobile_87908e44-144f-4531-a381-857ea37f91c0.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_5a082f1d9fe186088d00da90 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5a082f1d9fe186088d00da92 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5a082f1d9fe186088d00dab9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_604cb4fb9fe1863fc200000a {background-color:rgba(239, 239, 239, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_604cb4fb9fe1863fc200000a-wrapper {max-width:1160px}.str-bw_604cb5049fe1863fc200000f {text-align:center; border-radius:46px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_604cb5049fe1863fc2000012 {padding:20px 20px 20px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_604cb5049fe1863fc2000015 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:12px 0px 0px 0px}.str-bw_604cb5049fe1863fc2000018 {padding:10px 20px 2px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_604cb5049fe1863fc200001a {padding:2px 20px 10px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_604cb5049fe1863fc2000012 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_604cb5049fe1863fc200001a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5a082f1e9fe186088d00dac3 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 60px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_5a082f1e9fe186088d00dac3-wrapper {max-width:1160px}.str-bw_5a082f1f9fe186088d00dac5 {padding:0px 0px 45px 0px; text-align:center}.str-bw_5a082f1f9fe186088d00dac7 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1f9fe186088d00dac9 {padding:0px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f1f9fe186088d00dad4 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f1f9fe186088d00dad8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f1f9fe186088d00dad8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f1f9fe186088d00daee .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f1f9fe186088d00daf2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f1f9fe186088d00daf2'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-5a082f1f9fe186088d00dad4 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00dad4/preset_desktop_24c24be5-44c9-44d2-a972-d4079af69f6a.jpg) !important;
        }
       
        .card-image-5a082f1f9fe186088d00daee {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00daee/preset_desktop_b7612763-d50f-43df-8cab-f0f74fcbb85f.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-5a082f1f9fe186088d00dad4 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00dad4/preset_desktop_24c24be5-44c9-44d2-a972-d4079af69f6a.jpg) !important;
        }
       
        .card-image-5a082f1f9fe186088d00daee {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00daee/preset_desktop_b7612763-d50f-43df-8cab-f0f74fcbb85f.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-5a082f1f9fe186088d00dad4 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00dad4/preset_tablet_24c24be5-44c9-44d2-a972-d4079af69f6a.jpg) !important;
        }
       
        .card-image-5a082f1f9fe186088d00daee {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00daee/preset_tablet_b7612763-d50f-43df-8cab-f0f74fcbb85f.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-5a082f1f9fe186088d00dad4 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00dad4/preset_mobile_24c24be5-44c9-44d2-a972-d4079af69f6a.jpg) !important;
        }
       
        .card-image-5a082f1f9fe186088d00daee {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-kontient1-1-128/widgets/card-5a082f1f9fe186088d00daee/preset_mobile_b7612763-d50f-43df-8cab-f0f74fcbb85f.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_5a082f1f9fe186088d00dac7 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5a082f1f9fe186088d00dac9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5a082f1f9fe186088d00db08 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:50px 0px 65px 0px; background-image:url(/constructor/sites/349007-1030819-0/assets/images/49079f68-d31b-4818-9bf5-b47926f4ee01.jpg); background-size:cover; background-repeat:no-repeat}.ls_5a082f1f9fe186088d00db08-wrapper {max-width:1160px}.str-bw_5a082f209fe186088d00db0a {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f209fe186088d00db0e {padding:10px 20px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f209fe186088d00db19 {padding:0px 0px 0px 0px}.str-bw_5a082f209fe186088d00db1d {padding:0px 20px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_5a082f1f9fe186088d00db08 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo3-3-123/preset_desktop_big_49079f68-d31b-4818-9bf5-b47926f4ee01.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_5a082f1f9fe186088d00db08 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo3-3-123/preset_desktop_49079f68-d31b-4818-9bf5-b47926f4ee01.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_5a082f1f9fe186088d00db08 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo3-3-123/preset_tablet_49079f68-d31b-4818-9bf5-b47926f4ee01.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_5a082f1f9fe186088d00db08 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo3-3-123/preset_mobile_49079f68-d31b-4818-9bf5-b47926f4ee01.jpg) !important;
        }
      
          }
        .ls_5a082f229fe186088d00db85 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 45px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_5a082f229fe186088d00db85-wrapper {max-width:1160px}.str-bw_5a082f239fe186088d00db87 {padding:0px 0px 45px 0px; text-align:center}.str-bw_5a082f239fe186088d00db89 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f239fe186088d00db8b {padding:0px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f239fe186088d00db8e {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5a082f239fe186088d00db90 {padding:35px 20px 30px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f239fe186088d00db92 {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_5a082f239fe186088d00db89 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5a082f239fe186088d00db92 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5a082f259fe186088d00dbd4 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:60px 0px 50px 0px; background-image:none}.ls_5a082f259fe186088d00dbd4-wrapper {max-width:1200px}.str-bw_5a082f269fe186088d00dbd6 {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f269fe186088d00dbd8 {padding:20px 20px 40px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f269fe186088d00dbde {padding:0px 0px 0px 0px; font-family:Open Sans; font-weight:bold}.str-bw_5a082f269fe186088d00dbe5 {padding:0px 100px 0px 0px; font-family:Open Sans; font-weight:bold}.str-bw_5a082f269fe186088d00dbf0 {text-align:center}.str-bw_5a082f269fe186088d00dbf0 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5a082f269fe186088d00dbf7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f269fe186088d00dbf7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5a082f269fe186088d00dc03 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a082f269fe186088d00dc03'] .strwf_form-button:hover {opacity:0.8 !important}.ls_5a082f2a9fe186088d00dc76 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:90px 0px 100px 0px; background-image:url(/constructor/sites/349007-101030819-0/assets/images/898504ad-b63d-4dc8-8e7b-2f98def7ea66.jpg); background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_5a082f2a9fe186088d00dc76-wrapper {max-width:1200px}.str-bw_5a082f2a9fe186088d00dc78 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f2a9fe186088d00dc7c {padding:10px 20px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f2a9fe186088d00dc87 {padding:0px 0px 0px 0px}.str-bw_5a082f2a9fe186088d00dc8b {padding:0px 20px 20px 20px; background-color:rgba(255, 255, 255, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_5a082f2a9fe186088d00dc76 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo5-3-125/preset_desktop_big_898504ad-b63d-4dc8-8e7b-2f98def7ea66.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_5a082f2a9fe186088d00dc76 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo5-3-125/preset_desktop_898504ad-b63d-4dc8-8e7b-2f98def7ea66.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_5a082f2a9fe186088d00dc76 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo5-3-125/preset_tablet_898504ad-b63d-4dc8-8e7b-2f98def7ea66.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_5a082f2a9fe186088d00dc76 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-101030819-0/sections/infobiznies-v3-promo5-3-125/preset_mobile_898504ad-b63d-4dc8-8e7b-2f98def7ea66.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_5a082f2a9fe186088d00dc78 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5a082f2b9fe186088d00dc96 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 70px 0px; background-image:none}.ls_5a082f2b9fe186088d00dc96-wrapper {max-width:1200px}.str-bw_5a082f2b9fe186088d00dcb6 {text-align:center; font-family:social-icon-pack-2; font-size:34px; color:rgba(109, 85, 161, 1)}.str-bw_5a082f2b9fe186088d00dcb8 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a082f2b9fe186088d00dcba {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5a09eec29fe18608ce012983 {text-align:center}.str-bw_5a09eec29fe18608ce012989 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5a09eec29fe18608ce012989'] .strwf_form-button:hover {opacity:0.8 !important}.str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}